<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($conceptosAuto["$clave"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_autoriza_pago.php?dolar=$dolar&proveedor=$proveedor&ruc=$ruc&codigoEmp$codigoEmp&CondicionPago=$CondicionPago&tipodoc=$tipodoc&ndoc=$ndoc&fecha_req2=$fecha_req2");
?>